.banner { background: url(images/banner_01.jpg) no-repeat top center; width:100%; height:688px;}
.banner2{ background:url(images/nbanner.jpg) no-repeat top center; width:100%; height:320px;}

.nav1{background:#211106; height:62px; width:100%;}
.nav1 ul{}
.nav1 ul li{width:238px; float:left; line-height:62px;  text-align:center;}
.nav1 ul li a{ font-size:16px; font-weight:bold; color:#f9f3cf;}

.about{ background:url(images/about_02.jpg) no-repeat top center; height:642px; overflow:hidden;}
.about_t{ background:url(images/tit_03.png) no-repeat center 75px; padding-top:38px;}
.about_t h2{ margin:0; padding:0; text-align:center; line-height:36px; font-size:32px; color:#5e3703;}
.about_t p{ text-align:center; padding-top:28px; font-size:20px; color:#222; font-weight:300;}

.about_ow_l{width:470px; float:left; margin-top:106px;}
.about_ow_l b{font-size:16px; color:#444; font-weight:bold; line-height:32px; }
.about_ow_l p{line-height:28px; text-indent:2em; margin-top:30px;}
.about_ow_l a{background:#5e3703; width:168px; height:42px; color:#efeaca; line-height:42px; display:block; text-align:center; margin-top:46px; transition:all .6s;}
.about_ow_l a:hover{background:#5e3703; width:168px; height:42px; border-radius:50px;}

.about_ow_r{width:699px; float:right; margin-top:20px;}
.box1{ width:145px; height:77px; background:#f3bd00; position:relative; margin-top:50px;}
.box2 {position: relative; top:-53px; left:20px; z-index:99;}
.box2 img{ width:664px; height:334px; }
.box3{ width:347px; height:187px; background:#f3bd00; position:relative; top:-225px; left:355px;}
.line{ border:3px solid #faf3cf; width:630px; height:290px; position: absolute; top:17px; left:15px; z-index:99; transition:all 0.3s;}

.advantage{}
.advantage_ow{ height:auto; overflow:hidden; margin-top:42px;}
.city_jz{background:url(images/jiazhi_03.jpg) no-repeat; width:285px; height:440px; float:left; margin-right:15px;}
.box4{ width:255px; height:190px; padding:15px 15px; background:url(images/jz_03.png) repeat; margin-top:220px; transition:all 0.4s; }
.box4:hover{margin-top:200px;}
.box4 hr{ width:28px; border-bottom:2px solid #fff; margin:0px;} 
.box4 h3{ font-size:24px; color:#fff; font-weight:bold; padding:0; margin:10px 0px; line-height:36px;}
.box4 p{ color:#fff;}

.quyu_jz{ background:url(images/jiazhi_05.jpg) no-repeat; width:285px; height:440px; float:left; margin-right:15px;}
.box5{ width:255px; height:190px; padding:15px 15px; background:url(images/jz_03.png) repeat; margin-bottom:220px; transition:all 0.4s; }
.box5:hover{ padding-top:30px;}
.box5 hr{ width:28px; border-bottom:2px solid #fff; margin:0px;} 
.box5 h3{ font-size:24px; color:#fff; font-weight:bold; padding:0;margin:10px 0px; line-height:36px;}
.box5 p{ color:#fff;}

.yuanqu_jz{background:url(images/jiazhi_07.jpg) no-repeat; width:285px; height:440px; float:left; margin-right:15px;}
.pinpai_jz{background:url(images/jiazhi_09.jpg) no-repeat; width:285px; height:440px; float:left; margin-right:15px;}

.more{ width:216px; height:42px; background:#ffcc4d; display:block; margin:30px auto; line-height:42px; text-align:center; color:#211106; transition:all .4s;}
.more a{ font-size:14px; color:#211106;line-height:38px;}
.more:hover{ border-radius:50px;}
.new{}
.new_ow{width:100%; height:550px; background:#f7f7f7 url(images/new_tu_15.jpg) no-repeat left; margin-top:32px;}
.new_r{width:430px; float:right; background:url(images/new_list_03.jpg) no-repeat 28px 20px; height:550px;}\
.new_r ul{}
.new_r ul li{ padding-top:30px; padding-left:50px;}
.new_r ul li a{ font-size:16px; line-height:36px; width:420px; height:36px; overflow:hidden; transition:all .3s;}
.new_r ul li a:hover{ padding-left:6px;}
.new_r ul li hr{ width:40px; border-bottom:2px #132345 solid; border-top:none; border-left:none; border-right:none; margin:10px 0px;}
.new_r ul li p{ font-size:14px; color:#888; line-height:28px;}

.n_more{width:160px; height:38px; background:#5e3703; line-height:38px; text-align:center; margin-left:50px; margin-top:35px; transition:all .4s;}
.n_more:hover{border-radius:50px;}
.n_more a{color:#faf3cf;line-height:38px;}
.photo{ overflow:hidden;}
.photo_ow{ background: url(images/photo_03.jpg) repeat-x; width:100%; height:610px; margin-top:25px;}
.photo_l{ width:485px; float:left;}
.photo_l ul{}
.photo_l ul li{ height:269px; overflow:hidden; margin-bottom:20px;}
.photo_l ul li img { position:relative;}
.photo_l ul li a { width:485px; height:32px; background:url(images/po_l_03.png) repeat; display:block; top:-80px; color:#fff; font-size:16px; line-height:32px; text-align:center; position:relative; transition:all .3s;}
.photo_l ul li a:hover,.photo_r ul li a:hover{ padding:10px 0px; top:-90px;}
.photo_r{ width:700px; float:right;}
.photo_r ul{}
.photo_r ul li{ height:355px; overflow:hidden; margin-bottom:20px;}
.photo_r ul li img { position:relative;}
.photo_r ul li a { width:710px; height:32px; background:url(images/po_l_03.png) repeat; display:block; top:-80px; color:#fff; font-size:16px; line-height:32px; text-align:center; position:relative;transition:all .3s;}
.traffic_ow{ margin-top:30px;}
.traffic_ow img{ width:100%;}


/*科技园介绍*/
.kejy h3,.n_news h3{ text-align:center; line-height:56px; font-size:30px;}
.kejy p{ line-height:32px;  font-size:14px; color:#444; }
.kejy img{ margin:0 auto; width:976px; height:418px; display:block; margin-bottom:30px;}

/*新闻列表页*/
.main-ow{ height:auto; overflow:hidden; margin-bottom:20px;}
.n_news{height:auto; overflow:hidden;padding:0px 5px;}
.n_news ul{}
.n_news ul li{margin:5px auto; height:auto; border-bottom:1px solid #eee; padding:10px 10px;}
.n_news ul li dt{ transition:all 0.5s;}
.n_news ul li dt:hover{ padding-left:15px;}
.n_news ul li dt a{font-size:16px; color:#444; line-height:30px; font-weight:bold}
.n_news ul li dt span{ font-size:16px; float:right; color:#1c4e86; line-height:30px}
.n_news ul li p{line-height:28px; color:#666;}
.n_news ul li dd{ line-height:25px; padding:0; margin:0;}
.n_news ul li:hover dt{}
.n_news ul li:hover dt a{color:#10ae6d;}

.list{ height:88px; overflow: hidden;}
.list ul{}
.list ul li{ float:left; padding:5px 12px; border:1px solid #eee; margin:20px 10px;}
.list ul li.on{ background:#5e3703; }
.list ul li.on a{color:#fff;}


.photo_list{}
.photo_list ul{}
.photo_list ul li{ width:382px; height:275px; float:left; margin:8px; overflow:hidden; background:#f6f6f6; border:1px solid #eee;}
.photo_list ul li img{ padding:10px; width:362px; height:255px; overflow:hidden;}
.huxing img{ width:1100px; margin:0 auto;}